--- 
vendor: "ESRI"
id: "14"
title: "Presion Estimada Nitrogeno SZH 2010"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cod_szh: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  cat: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"